## lxrandr 0.1.1

=== debian/changelog ===
lxrandr (0.1.1-2ubuntu4) natty; urgency=low

  * debian/patches:
  - 12_enable_desktop_translations.patch: Enable translations for the desktop
    file.
  - 13_icon_desktop.patch: Add an icon for the desktop file (LP: #688619)
  - 99_translation_fix.patch: Update.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 18:23:38 +0100

lxrandr (0.1.1-2ubuntu3) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-18)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 01:39:36 +0100

lxrandr (0.1.1-2ubuntu2) natty; urgency=low

  * debian/rules:
   - Fix installation of the apport hook (LP: #674631).
  * debian/menu:
   - Fix typo and section in menu.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 12 Nov 2010 20:37:17 +0100

lxrandr (0.1.1-2ubuntu1) natty; urgency=low

  * debian/source
   - Convert to source format 3.0
  * debian/patches/
   - Convert dpatch to quilt patch.
  * debian/apport/source_lxrandr.py
   - Add apport hook.
  * debian/control:
   - Remove dpatch, autoconf and autotools-dev from build-depends.
   - Wrap depends and build-depends.
   - Build-depends on debhelper >= 7.0.50~ for override support.
   - Add a debug package.
   - Build-depends on lsb-release, needed to detect the distribution.
   - Build-depends on dh-autroreconf to use --with autoreconf.
  * debian/rules
   - Convert to dh7 format.
   - Remove dpatch.
   - Add some CFLAGS to prepare GTK3 migration.
   - Add dh_strip call.
   - Install apport hook only on Ubuntu.
   - Use --with autoreconf to replace call to autoreconf.
  * debian/patches/10_save_configuration.patch
   - Save configuration in an autostart desktop file, so the settings can be
     kept. (LP: #621689)
  * debian/patches/11_gseal_migration.patch:
   - Make it compatible with GTK3.
  * debian/patches/99_translation_fix.patch:
   - Include generated files by quilt in POTFILES.skip.
  * debian/lxrandr.install:
   - Add.
  * debian/dirs:
   - Remove.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Nov 2010 17:05:26 +0100

lxrandr (0.1.1-2) unstable; urgency=low

  * Applied 01_fix_infinite_loop.dpatch (Closes:#536631)
    Thanks Enrico Zini provide an armel machine for build test.
  * debian/control:
    - build-depends on intltool, dpatch
  * Bumped Standard-version 3.8.2

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 15 Jul 2009 22:20:15 +0800

lxrandr (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Drop the LVDS patch (included in upstream)
  * debian/control: 
    - Build-depends s/docbook-to-man/docbook-xsl 
  * debian/rules:
    - Added option --enable-man  

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 09 Jul 2009 20:07:26 +0800

lxrandr (0.1+svn20080716-3) unstable; urgency=low

  * Fixed a typo. (Closes: #492509)

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 28 Nov 2008 15:54:59 +0800

lxrandr (0.1+svn20080716-2) unstable; urgency=low

  * Applied a patch to solve the LVDS output cannot detect current 
    resolution problem.

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 18 Nov 2008 18:13:25 +0800

lxrandr (0.1+svn20080716-1) unstable; urgency=high

  * Solved segmentaion fault problem (Closes: #490766)

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 16 Jul 2008 06:47:32 +0800

lxrandr (0.1+svn20080704-1) unstable; urgency=low

  * Initial release (Closes: #488311)

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 04 Jul 2008 00:26:18 +0800
