## lxrandr 0.1.1-2mint4

=== debian/changelog ===
lxrandr (0.1.1-2mint4) helena-fluxbox; urgency=low

  * mintfb-randr now saves actual monitor settings rather than line references

 -- Kendall Weaver <kendalltweaver@gmail.com>  01 Feb 2010 15:17:00 -0500

lxrandr (0.1.1-2mint3) helena-fluxbox; urgency=low

  * updated for more correct source code inclusion

 -- Kendall Weaver <kendalltweaver@gmail.com>  28 Jan 2010 03:47:00 -0500

lxrandr (0.1.1-2mint2) helena-fluxbox; urgency=low

  * added mintfb-randr script
  * edited .desktop file to execute "mintfb-randr config"
  * added mint-fm2 to dependency list

 -- Kendall Weaver <kendalltweaver@gmail.com>  10 Jan 2010 13:49:00 -0500

lxrandr (0.1.1-2mint1) helena-fluxbox; urgency=low

  * added icon in lxrandr.desktop file

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 14:41:00 -0500
