## lxrandr 0.1.1-2mint5

=== debian/changelog ===
lxrandr (0.1.1-2mint5) helena-lxde; urgency=low

  * updated mintfb-randr for helena-lxde

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Feb 2010 12:17:00 -0500
