=== debian/control ===
Source: lxrandr
Section: x11
Priority: extra
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 6), autotools-dev, libglib2.0-dev (>= 2.6.0), libgtk2.0-dev (>= 2.6.0), intltool, docbook-xsl, dpatch, autoconf
Standards-Version: 3.8.2.0
DM-Upload-Allowed: yes
Homepage: http://lxde.org

Package: lxrandr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple monitor config tool for LXDE
 This is a very basic monitor config tool utilizing the X extension 
 called RandR. It can let you change the screen resolution on the fly.
 Besides, when you run lxrandr with external monitor connected, its GUI
 will change, and show you some quick options to get your projector or
 external monitor working correctly.
 .
 This tool doesn't aim to be a full randr frontend. It's a utility for
 grandma, not for geeks. If you need the full power of RandR, get 
 xrandr (console) or grandr (GUI) and read some tutorials.
 .
 LXRandR only gives you some easy and quick options which are intuitive.
 It's very suitable for laptop users who frequently uses projectors or
 external monitor and just want to get their work done without reading
 a lot of "geek-centered" manuals or command line tutorials.
