## lxrandr 0.1.1-2mint6

=== debian/changelog ===
lxrandr (0.1.1-2mint6) isadora-lxde; urgency=low

  * Updated to debhelper 3.8.3
  * Passes command "pcmanfm --desktop &"

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 16:03:00 -0400
