=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
 Build-Depends: debhelper (>= 6), autotools-dev, libglib2.0-dev (>= 2.6.0), libgtk2.0-dev (>= 2.6.0), intltool, docbook-xsl, dpatch, autoconf
-Standards-Version: 3.8.2.0
+Standards-Version: 3.8.3.0
 DM-Upload-Allowed: yes
 Homepage: http://lxde.org
