## lxrandr 0.1.1-2mint7

=== debian/changelog ===
lxrandr (0.1.1-2mint7) julia-lxde; urgency=low

  * Updated for Mint 10.

 -- Kendall Weaver <kendalltweaver@gmail.com>  26 Jan 2011 22:46:23 -0500
