## lxrandr 0.1.2

=== debian/changelog ===
lxrandr (0.1.2-3) unstable; urgency=low

  * Moving package to priority optional.
  * Adding apport hook from Julien Lavergne <gilir@ubuntu.com>.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:40:05 +0200

lxrandr (0.1.2-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Removing unused DM-Upload-Allowed field.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Updating package description.
  * Completing menu file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 17:59:00 +0200

lxrandr (0.1.2-1) unstable; urgency=low

  * Use LXDE packaging team address.
  * Added myself in uploaders.
  * Convert patch format from dpatch to quilt.
  * Use debhelper 8
  * Sorting build-depends.
  * Using source format '3.0 (quilt)'.
  * Wapping build-depends.
  * Bumped Standard-Version to 3.9.2.
  * Added Vcs-Browser and Vcs-Git tags.
  * Clean up files not in debian/.
  * Compacting rules file.
  * Corrected tag and structure in debian/menu.
  * Merging upstream version 0.1.2:
    - replace symlink with real file
    - Replace GTK_DIALOG_NO_SEPARATOR by GTK_DIALOG_MODAL to compile it
      with gtk3
    - Add an option to compile with gtk3
    - Add an option to enable more warnings instead of maintainer mode
    - Migrate to GtkComboBoxText
    - Use display icon, like in desktop file.
    - Apply patch to save configuration (ID: 3107353)
    - Improve configure.in (slient rules, correct INIT)
    - Apply patch for GTK3 migration (ID: 3107356)
    - Generated supported languages. (Closes: #509752)
    - Add an icon to the window (patch by Jonathan Marsden)
    - use intltool to generate desktop file
    - make desktop file follow freedesktop specs and add German translations
    - fix runs configure in infinite loop.
    - remove distribution of mkinstalldirs
  * Removing useless whitespaces at EOL and EOF.
  * Warpping build-depends.
  * Sorting depends
  * Removing debian/dirs: let upstream makefile does the work.
  * Removing debian/docs: AUTHORS has been mentioned in debian/copyright.
  * Compacting watch file.
  * Compacting rules file.
  * Removing 01_fix_infinite_loop.patch: included in upstream.
  * Added --enable-man option.
  * Completing and rewriting copyright file in machine interpretable format.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 26 Jul 2011 22:44:13 +0800

lxrandr (0.1.1-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 15 Nov 2009 20:56:28 +0800
