=== debian/control ===
Source: lxrandr
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autoconf, autotools-dev, docbook-xsl, intltool,
 libglib2.0-dev, libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxrandr.git
Vcs-Git: git://git.lxde.org/git/debian/lxrandr.git

Package: lxrandr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE monitor configuration tool
 LXRandR is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This is a very basic monitor config tool utilizing the X extension called
 RandR. It can let you change the screen resolution on the fly. Besides, when
 you run lxrandr with external monitor connected, its GUI will change, and show
 you some quick options to get your projector or external monitor working
 correctly.
 .
 This tool doesn't aim to be a full randr frontend. It's a utility for grandma,
 not for geeks. If you need the full power of RandR, get xrandr (console) or
 grandr (GUI) and read some tutorials.
 .
 LXRandR only gives you some easy and quick options which are intuitive. It's
 very suitable for laptop users who frequently uses projectors or external
 monitor and just want to get their work done without reading a lot of
 "geek-centered" manuals or command line tutorials.

Package: lxrandr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxrandr (= ${binary:Version})
Description: LXDE monitor configuration tool (debug)
 LXRandR is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.
