=== debian/watch ===
version=3
http://sf.net/lxde/lxrandr-(.*)\.tar\.gz
