## lxrandr 0.3.0

=== debian/changelog ===
lxrandr (0.3.0-1) unstable; urgency=low

  * Merging upstream version 0.3.0:
    - Improved multi-monitor settings.
    - Fixed detection of laptop screen.
    - Added confirmation dialog on mode(s) change.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 19 Sep 2014 20:53:59 +0300

lxrandr (0.2.0-1) unstable; urgency=low

  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Bump Standards-Version to 3.9.5.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704346).
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Adding myself to Uploaders.
  * Correcting section name in the menu (Closes: #701919).
  * Merging upstream version 0.2.0:
    - Added two new Quick Setup modes (Closes: #566163).
    - Fixed incorrect parsing of xrandr output (Closes: #725863).
    - Fixed improper launch of xrandr in autostart file (Closes: #730816).
  * Updating debian/copyright file.
  * Removing unneeded Build-Depends on autoconf and autotools-dev.
  * Removing obsolete target override_dh_builddeb from debian/rules file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Sep 2014 17:49:47 +0300
