=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
-Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
+Uploaders:
+ Andrew Lee (李健秋) <ajqlee@debian.org>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), autoconf, autotools-dev, docbook-xsl, intltool,
+ debhelper (>= 9), docbook-xsl, intltool,
  libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxrandr.git
 Vcs-Git: git://git.lxde.org/git/debian/lxrandr.git
