## lxrandr 0.3.1

=== debian/changelog ===
lxrandr (0.3.1-1) unstable; urgency=low

  * Adding x11-xserver-utils to Depends because lxrandr depends on xrandr.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Rewording package description a little (Closes: #806764).
  * Merging upstream version 0.3.1.
  * Removing the menu file which duplicates desktop entry command.
  * Adding hardening flags.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 16:41:45 +0200
