=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: lxrandr
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), docbook-xsl, intltool,
  libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxrandr.git
 Vcs-Git: git://git.lxde.org/git/debian/lxrandr.git
 
 Package: lxrandr
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, x11-xserver-utils
 Description: LXDE monitor configuration tool
  LXRandR is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
@@ -26,9 +26,8 @@
  you some quick options to get your projector or external monitor working
  correctly.
  .
- This tool doesn't aim to be a full randr frontend. It's a utility for grandma,
- not for geeks. If you need the full power of RandR, get xrandr (console) or
- grandr (GUI) and read some tutorials.
+ This tool doesn't aim to be a full randr frontend. If you need the full power
+ of RandR, get xrandr (console) or grandr (GUI) and read some tutorials.
  .
  LXRandR only gives you some easy and quick options which are intuitive. It's
  very suitable for laptop users who frequently uses projectors or external
