## lxrandr 0.3.2

=== debian/changelog ===
lxrandr (0.3.2-1) unstable; urgency=medium

  * Merging upstream version 0.3.2.
  * Changing priority extra to optional for lxrandr-dbg package.
  * Changing http:// to https:// in URLs of copyright file.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compat to 11.
  * Removing compression options for sources.
  * Changing to https:// for VCS-* fields.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 01 Mar 2019 03:28:40 +0200
