=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), docbook-xsl, intltool,
+ debhelper (>= 11), docbook-xsl, intltool,
  libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.7
+Standards-Version: 4.3.0
 Homepage: http://www.lxde.org/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxrandr.git
-Vcs-Git: git://git.lxde.org/git/debian/lxrandr.git
+Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxrandr.git
+Vcs-Git: https://git.lxde.org/git/debian/lxrandr.git
 
 Package: lxrandr
 Architecture: any
@@ -36,7 +36,6 @@
 
 Package: lxrandr-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, lxrandr (= ${binary:Version})
 Description: LXDE monitor configuration tool (debug)
