## lxrandr 0.3.3

=== debian/changelog ===
lxrandr (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3.
  * debian/control: update team address.
  * debian/control: update Vcs-Git tags.
  * debian/rules: clean up override_dh_strip for -dbg package.
  * debian/control: use debhelper 13.
  * debian/rules: drop unnecessary dh argument that included in debhelper
    13.
  * debian/watch: update.
  * debian/copyright: update.
  * Run wrap-and-sort.
  * debian/control: build-deps on libglib2.0-dev (>= 2.14.0).
  * debian/control: build-deps on xsltproc.
  * debian/control: build-deps on docbook-xml.
  * debian/control: build-deps on xmlto.
  * debian/gbp.conf: add.
  * debian/salsa-ci.yml: add.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 26 Mar 2025 12:53:22 +0100

lxrandr (0.3.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with GTK 3 (Closes: #967614).

 -- Bastian Germann <bage@debian.org>  Sun, 15 Dec 2024 18:27:02 +0000

lxrandr (0.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop -dbg package in favor of automatic -dbgsym package.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jun 2022 21:27:49 -0400
